Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7577 - Cannot Load GUI Installer
Summary: Cannot Load GUI Installer
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-04 05:19 UTC by drasi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 17:37:24 UTC


Attachments (Terms of Use)

Description drasi 1999-12-04 05:19:05 UTC
I have a STB Velocity 128 Video card and a Gateway 2000 EV700 monitor.
Both are compatible with almost all linux systems.

My key selling point for RedHat 6.1 was for the GUI Installer, however
whenever I run the GUI installer, it will not work for me.  My monitor
will go to a solid yellow color, which means that the screen went out of
range. I can go to any console session but cannot do session 7.  It
appears the generic SVGA used by the installer is out of range.

Comment 1 Preston Brown 2000-01-14 17:37:59 UTC
the next version of the installer is going to be more conservative in
determining monitor timing information, which should fix this problem.


Note You need to log in before you can comment on or make changes to this bug.